<?xml version="1.0" encoding="utf-8" ?>
<taskrunner name="uninstall.eswdl" version="1.2" date="2013-06-20" maxthreads="1">

  <includes>
    <file name="vida.install.settings.xml" />
  </includes>

  <tasks>

    <task name="uninstall" assembly="${a1}" typename="vida.install.eswdl.Uninstall">
      <description>
        Returns the vida version
      </description>
      <dependencies list=""/>
      <parameters>
        <parameter name="diagswdlsession.connectionstring" value="${diagswdlsession.cs}"/>
        <parameter name="target.dir" value="${target.eswdl.root}"/>
      </parameters>
    </task>
    
  </tasks>
  
</taskrunner>
